<?php
  switch($Etape)
  {
    case 0:
          Affiche_formulaire_setup(1,$NoVisu);
    break;
    case 1:
          Valide_Modif_setup1(1,$NoVisu);
    break;
    case 2:
          Valide_Modif_setup2(1,$NoVisu);
    break;
  }
?>
